/*     18031 : 이미지      */
.img__18031__ {max-width:100%}
.img__18031__ * {box-sizing:border-box}
.img__18031__ a {display:block;vertical-align:top}
.img__18031__ img {width:px;vertical-align:top}

/*     18032 : 타이틀 텍스트      */
.title__18032__ {font-size:0; }
.title__18032__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__18032__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__18032__.style_top p {padding-top:12px;}
.title__18032__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__18032__.style_right p {padding-right:14px;}
.title__18032__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__18032__.style_bottom p {padding-bottom:12px;}
.title__18032__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__18032__.style_left p {padding-left:14px;}
.title__18032__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__18032__.style_circle1 p {padding-left:18px;}
.title__18032__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__18032__.style_circle2 p {padding-left:18px;}
.title__18032__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     18035 : 한줄 텍스트      */
.text__18035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__18035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18035__ p {font-size:15px}
}

/*     18033 : 한줄 텍스트      */
.text__18033__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__18033__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18033__ p {font-size:15px}
}

/*     17223 : 버튼형 타이틀      */
.button_title__17223__ {font-size:0; }
.button_title__17223__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #b5b1a0; background:#b5b1a0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__17223__.style_line p {background:none;}

/*     17222 : 이미지      */
.img__17222__ {max-width:100%;}
.img__17222__ * {box-sizing:border-box;}
.img__17222__ a {display:block; text-decoration:none;}
.img__17222__ img {width:px; max-width:100%; vertical-align:top;}

/*     17224 : 장문 텍스트      */
.textarea__17224__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.3em;
}

/*     17226 : 버튼형 타이틀      */
.button_title__17226__ {font-size:0; }
.button_title__17226__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #444444; background:#444444;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__17226__.style_line p {background:none;}

/*     17225 : 이미지      */
.img__17225__ {max-width:100%;}
.img__17225__ * {box-sizing:border-box;}
.img__17225__ a {display:block; text-decoration:none;}
.img__17225__ img {width:px; max-width:100%; vertical-align:top;}

/*     17227 : 장문 텍스트      */
.textarea__17227__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.3em;
}

